import { IgrZoomSlider } from './igr-zoom-slider';
import { ZoomSlider } from './ZoomSlider';
import { TypeRegistrar } from "igniteui-react-core/ES5/type";
var IgrZoomSliderModule = /** @class */ (function () {
    function IgrZoomSliderModule() {
    }
    IgrZoomSliderModule.register = function () {
        TypeRegistrar.registerCons("IgrZoomSlider", IgrZoomSlider);
        TypeRegistrar.register("ZoomSlider", ZoomSlider.$type);
    };
    return IgrZoomSliderModule;
}());
export { IgrZoomSliderModule };
